/* elemenst gral */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Fuentes */
/*
@font-face{
  font-family: "AbrilTitling-Bold";
  src: url('../fonts/AbrilTitling-Bold.ttf');
}*/

@font-face{
  font-family: "AbrilTitling-Bold-otf";
  src: url('../fonts/AbrilTitling-Bold.otf');
}

@font-face{
  font-family: "Abril_Text_Light";
  src: url('../fonts/Abril_Text_Light.ttf');
}

@font-face{
  font-family: "Abril_Text_LightItalic";
  src: url('../fonts/Abril_Text_LightItalic.ttf');
}

@font-face{
  font-family: "Abril_Text_SemiBold";
  src: url('../fonts/Abril_Text_SemiBold.ttf');
}

@font-face{
  font-family: "Abril_Text_SemiBold-otf";
  src: url('../fonts/Abril_Text_SemiBold.otf');
}

@font-face{
  font-family: "Abril_Text_ExtraBoldItalic";
  src: url('../fonts/Abril_Text_ExtraBoldItalic.ttf');
}

@font-face{
  font-family: "Lato-Light";
  src: url('../fonts/Lato-Light.ttf');
}

@font-face{
  font-family: "Lato-Black";
  src: url('../fonts/Lato-Black.ttf');
}

@font-face{
  font-family: "MinionPro-Regular";
  src: url('../fonts/MinionPro-Regular.ttf');
}

:root {
  /*  width  */
  --max-width-small-section: 600px;
  --max-width-media-section: 768px;
  --max-width-wide-section: 1024px;
  --max-width-large-section: 1200px;
  --max-width-full-section: 100%;
  --max-width-large-header: 1620px;
  /*  colors  */
  --primary-color: #a80d3e;
  --secondary-color: #ff127b;
  --tertiary-color: #5caefd;
  --primary-gradient: linear-gradient(to right, #7b8eea, #fc035d);
  /*  images  */
  --hero-bg-image-mobile: url('../img/bg-sections.jpg');
  --hero-bg-image-desktop: url('../img/bg-sections.jpg');
  --jumbotron-bg-image: url('../img/bg-jumbotron-footer.jpg');
  --mega-footer-bg-image: url('../img/bg-jumbotron-footer.jpg');
  /*  shadows  */
  --static-shadow: 0 2px 4px 0 rgba(0, 0, 0, .19);
  --hover-shadow: 0 7px 16px 0 rgba(0, 0, 0, .2), 0 1px 3px 0 rgba(0, 0, 0, .1);
}

body {
  overflow-x: hidden;
  width: 100%;
  margin: 0;
  font-family: museo-sans, sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  font-style: normal;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}

/* fin -- elemenst gral */
/* helpers */

/*  parallax  */
.parallax {
  position: absolute;
  height: calc(100% - 64px);
  width: 100%;
  margin-top: -64px;
  background-image: var(--hero-bg-image-desktop);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax-bottom {
  bottom: 0;
  left: 0;
  position: absolute;
  height: calc(100% - 120px);
  width: 100%;
  background-image: var(--hero-bg-image-desktop);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*  fin -- parallax  */
@media only screen and (min-width: 768px) {

  /*  containers  */
  .container-section {
    max-width: var(--max-width-media-section);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  .container-wide-section {
    max-width: var(--max-width-wide-section);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  .container-large-section {
    width: var(--max-width-large-section);
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }

  .container-full-section {
    width: var(--max-width-full-section);
    padding: 0;
  }

  .header-container-wide {
    width: 100%;
    max-width: var(--max-width-full-section);
    margin: auto;
  }

  .header-container-large {
    width: calc(100% - 120px);
    max-width: var(--max-width-large-header);
    margin: auto;
  }

  .header-container-full {
    width: var(--max-width-full-section);
  }

  /*  fin -- containers  */
  /*  parallax  */
  .parallax {
    position: absolute;
    height: calc(100% - 120px);
    width: 100%;
    margin-top: -120px;
    background-image: var(--hero-bg-image-desktop);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  /*  fin -- parallax  */
  /*  posiciones absolutas  */
  .center-left {
    top: 50%;
    left: -100px;
    transform: translate(-0%, -50%);
  }

  .center-right {
    top: 50%;
    right: -100px;
    transform: translate(-0%, -50%);
  }

  .top-left {
    top: 0;
    left: -100px;
  }

  .top-right {
    bottom: inherit;
    top: 0;
    right: -100px;
  }

  .bottom-left {
    bottom: 4px;
    left: -100px;
  }

  .bottom-right {
    bottom: 4px;
    right: -100px;
  }

  /* fin -- posiciones absolutas  */
  /*  iconos de imagenes  */
  .media.sup-icon::after {
    content: "";
    display: block;
    background-image: url('../img/waves.svg');
    background-repeat: no-repeat;
    background-size: contain;
    width: 100px;
    height: 50px;
    position: absolute;
    top: 50%;
    transform: translate(-0%, -50%);
    z-index: 99;
  }

  .media.sup-icon.rigth::after {
    left: -25px;
  }

  .media.sup-icon.left::after {
    right: -25px;
  }

  /* fin -- iconos de imagenes  */
}

/* fin -- helpers */
/* navbar */
.navbar {
  overflow: hidden;
  background-color: #fff;
  padding: 12px;
  z-index: 99;
}

.navbar-link {
  display: flex;
}

.navbar .navbar-logo {
  width: 100%;
  height: auto;
  max-height: 24px;
}

.navbar.sticky {
  position: fixed;
  top: 24px;
  width: 156px;
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
  box-shadow: var(--static-shadow);
  transition: all 0.1s cubic-bezier(.25, .8, .25, 1);
}

.navbar.sticky-full {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  padding: 8px;
  box-shadow: var(--static-shadow);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

/* .navbar.sticky-full .navbar-logo {
  max-height: 18px;
} */
/* fin -- navbar */
/* share icon bar */
.icon-bar {
  display: none;
  position: fixed;
  bottom: 42px;
  right: 0;
  -webkit-transform: translateY(-0%);
  -ms-transform: translateY(-0%);
  transform: translateY(-0%);
  z-index: 99;
}

/* Style the icon bar links */
.icon-bar a {
  display: block;
  text-align: center;
  padding: 22px;
  margin: 12px;
  border-radius: 50%;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  box-shadow: var(--hover-shadow);
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.fa {
  display: flex;
  justify-content: center;
  align-items: center;
}

.fa::after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 18px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
}

.fa.fa-twitter::after {
  background-image: url('../img/twitter.svg');
}

.fa.fa-facebook::after {
  background-image: url('../img/facebook.svg');
}

@media only screen and (min-width: 768px) {
  .icon-bar {
    display: block;
    position: fixed;
    left: 0;
    right: inherit;
    top: 50%;
    bottom: initial;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
  }

  .icon-bar a {
    margin: 16px 8px;
  }
}

/* fin share icon bar */
/* header */
/* header aside */
.header-aside-section {
  background-repeat: no-repeat;
  background-size: 100% 80%;
  background-position: bottom center;
}

.header-aside {
  display: flex;
  flex-direction: column;
  position: relative;
}

.header-aside-item {
  flex-basis: 0;
  flex-grow: 1;
}

.header-aside-item.media {
  flex-basis: 0;
  flex-grow: 1;
}

.header-aside-item.media .header-aside-img {
  width: 100%;
  max-width: 620px;
  margin-left: auto;
  margin-right: 0;
  box-shadow: var(--static-shadow);
}

.header-aside-item.text {
  flex-basis: 0;
  flex-grow: 1;
  padding: 32px;
  background-image: var(--primary-gradient);
}

.header-aside-item.text .header-aside-label {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

.header-aside-item.text .header-aside-main-title {
  color: #fff;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  margin: 24px 0;
}

@media only screen and (min-width: 768px) {
  .header-aside-section {
    margin-top: 64px;
  }

  .wrapper-header-aside {
    padding-top: 24px;
  }

  .header-aside {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
  }

  .header-aside-item.text {
    position: relative;
    padding: 32px 10% 30px 32px;
  }

  .header-aside-item.text .extra-background-color {
    position: absolute;
    top: 0px;
    left: 99%;
    width: 50vw;
    height: 100%;
    background-color: #fc035d;
  }

  .header-aside-item.text .header-aside-main-title {
    color: #fff;
    font-size: 48px;
    line-height: 52px;
    font-weight: 700;
    max-width: 80%;
    margin: 24px 0;
  }
}

/* fin -- header aside */
/* header hero */
.header-hero {
  height: 100vh;
  background-color: #ededed;
  background-image: var(--hero-bg-image-mobile);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

.header-hero .container-header {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 100%;
  background-image: linear-gradient(#0000, #000);
  background-size: 100% 100%;
  background-position: 100% 100%;
  background-repeat: no-repeat;
}

.header-hero .container-header .wrapper-header {
  padding: 16px;
  text-align: center;
  color: #fff;
  max-width: 768px;
}

.header-hero .container-header .wrapper-header .header-label {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
}

.header-hero .container-header .wrapper-header .main-title {
  font-size: 32px;
  line-height: 40px;
  font-weight: 700;
  display: block;
  margin: 24px 0;
}

@media only screen and (min-width: 768px) {
  .header-hero {
    background-image: var(--hero-bg-image-desktop);
    background-position: 50% 0%;
  }

  .header-hero .container-header {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .header-hero .container-header .wrapper-header .main-title {
    font-size: 64px;
    line-height: 70px;
  }
}

/* fin - header hero */
/* fin -- header */
/* head brand */
.head-brand {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
}

.head-brand.in-header {
  padding: 16px;
}

.head-brand .label-head-brand {
  flex: 1;
  font-size: 14px;
  line-height: 16px;
}

.head-brand .label-head-brand .brand-logo {
  display: initial;
  max-width: 64px;
  vertical-align: baseline;
}

.head-brand .label-head-date {
  color: #a0a0a0;
  font-size: 14px;
  line-height: 16px;
}

@media only screen and (min-width: 768px) {
  .head-brand {
    flex-direction: column;
  }

  .head-brand.in-header {
    text-align: right;
    position: absolute;
    top: 0;
    right: 32px;
    width: 100%;
    padding: 0;
  }

  .head-brand .label-head-brand {
    margin-bottom: 16px;
  }

  .head-brand .label-head-brand .brand-logo {
    max-width: 72px;
  }
}

/* fin -- head brand */
/* by line */
.by-line {
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  align-items: center;
}

.by-line.in-header {
  padding: 16px;
}

.by-line .author-img {
  display: initial;
  max-width: 48px;
  vertical-align: baseline;
  margin: 0;
}

.by-line .label-author-name {
  font-size: 14px;
  line-height: 16px;
  padding-left: 16px;
}

@media only screen and (min-width: 768px) {
  .by-line {
    flex-direction: column;
  }

  .by-line.in-header {
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 32px;
    padding: 0;
  }

  .by-line .author-img {
    display: initial;
    max-width: 60px;
    margin-left: auto;
    margin-right: 0;
  }

  .by-line .label-author-name {
    margin-top: 16px;
  }
}

/* fin -- by line */
/* introduction */
.wrapper-introduction {
  padding: 0 16px;
}

.block-text-blurb {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  margin: 32px 0 0;
}

@media only screen and (min-width: 768px) {
  .wrapper-introduction {
    padding: 0;
    max-width: var(--max-width-small-section);
  }
}

/* fin -- introduction */
/* block text */
.wrapper-block-text {
  padding: 0 16px;
}

.wrapper-block-text p {
  font-size: 16px;
  line-height: 24px;
}

@media only screen and (min-width: 768px) {
  .wrapper-block-text {
    padding: 0;
    max-width: var(--max-width-small-section);
  }
}

/* fin -- block text */
/* jumbotron section */
.jumbotron-section {
  padding-top: 64px;
  position: relative;
}

.jumbotron-section .wrapper-jumbotron .jumbotron {
  padding: 0 16px;
  position: relative;
}

.jumbotron-section .wrapper-jumbotron .jumbotron .jumbotron-caption {
  display: block;
  color: #fff;
  font-size: 30px;
  line-height: 38px;
  font-weight: 900;
  padding: 32px;
  background-color: var(--primary-color);
  /*    transform: translateY(-5px);*/
}

@media only screen and (min-width: 768px) {
  .jumbotron-section {
    padding-top: 120px;
    padding-bottom: 0;
  }

  .jumbotron-section .wrapper-jumbotron .jumbotron {
    padding: 0 16px;
    position: relative;
  }

  .jumbotron-section .wrapper-jumbotron .jumbotron .jumbotron-caption {
    display: block;
    position: absolute;
    color: #fff;
    max-width: 380px;
    transform: none;
  }
}

/* fin -- jumbotron section */
/* cards section */
.horizontal-card {
  display: flex;
  flex-direction: column;
}

.horizontal-card:not(:first-of-type) {
  margin-top: 64px;
}

.horizontal-card.reverse {
  /*        flex-direction: column-reverse;*/
}

.horizontal-card .card-item {
  position: relative;
}

.horizontal-card .card-item.text {
  padding: 0 16px;
}

.horizontal-card .card-item h3 {
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
}

.horizontal-card .card-item p {
  font-size: 16px;
  line-height: 24px;
}

@media only screen and (min-width: 768px) {
  .horizontal-card {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center
  }

  .horizontal-card.reverse {
    flex-direction: row-reverse;
  }

  .card-item {
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 0 16px;
  }
}

/* fin -- cards section */
/* sigle wide image */
.single-wide-image .wrapper-single-wide-image figure {
  margin: 0;
}

.single-wide-image .wrapper-single-wide-image figure figcaption {
  padding: 0 16px;
}

.single-wide-image .wrapper-single-wide-image figure figcaption .wide-image-caption {
  font-size: 12px;
  line-height: 16px;
}

@media only screen and (min-width: 768px) {
  .single-wide-image .wrapper-single-wide-image figure figcaption {
    padding: 0;
  }

  .single-wide-image .wrapper-single-wide-image figure figcaption .wide-image-caption {
    font-size: 14px;
    line-height: 18px;
  }
}

/* sigle wide image */
/* fin -- aside image block */
.aside-image-block {
  display: flex;
  flex-direction: column;
}

.aside-image-block:not(:first-of-type) {
  margin-top: 32px;
}

.aside-image-block.reverse {
  /*flex-direction: column-reverse;*/
}

.aside-image-block-item.media {
  position: relative;
}

.aside-image-block-item.text {
  padding: 32px 16px;
  background-color: var(--secondary-color);
}

.reverse .aside-image-block-item.text {
  background-color: var(--tertiary-color);
}

.aside-image-block-item p {
  color: #fff;
  line-height: 32px;
  margin: 0;
}

@media only screen and (min-width: 768px) {
  .aside-image-block {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center
  }

  .aside-image-block.reverse {
    flex-direction: row-reverse;
  }

  .aside-image-block-item {
    flex-basis: 0;
    flex-grow: 1;
    flex-shrink: 1;
  }

  .aside-image-block-item.text {
    padding: 48px 96px 48px 0px;
  }

  .aside-image-block-item.text .extra-background-color {
    position: absolute;
    top: 0px;
    right: 100%;
    width: 50vw;
    height: 100%;
    background-color: var(--secondary-color);
  }

  .reverse .aside-image-block-item.text {
    padding: 48px 0px 48px 96px;
  }

  .reverse .aside-image-block-item.text .extra-background-color {
    position: absolute;
    top: 0px;
    left: 99%;
    width: 50vw;
    height: 100%;
    background-color: var(--tertiary-color);
  }

  .aside-image-block-item.media .image {
    max-width: 480px;
    box-shadow: var(--static-shadow);
  }

  .aside-image-block-item.media.rigth .image {
    margin-right: auto;
    margin-left: 0;
  }

  .aside-image-block-item.media.left .image {
    margin-right: 0;
    margin-left: auto;
  }

  .aside-image-block-item.media .aside-carousel {
    max-width: 480px;
  }

  .aside-image-block-item.media.rigth .aside-carousel {
    margin-right: auto;
    margin-left: 0;
  }

  .aside-image-block-item.media.left .aside-carousel {
    margin-right: 0;
    margin-left: auto;
  }
}

/* fin -- aside image block */
/* carrusel block */
.carrusel-block {
  /* display: flex;
  flex-direction: column; */
}

.flickity-viewport {
  /* height: 100%; */
}

.carousel-cell {
  width: 100%;
  /* height: auto; */
}

.carousel-cell img {
  /* width: 1024px; */
  /* height: auto; */
  /* display: block; */
}

/* fin -- carrusel block */
/* footer */
/* footer-mega */
.footer-mega-section {
  /*
    background-image: var(--hero-bg-image-desktop);
    background-repeat: no-repeat;
    background-size: 100% 80%;
    background-position: bottom center;
  */
  position: relative;
}

.wrapper-footer-mega {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 32px;
}

.wrapper-footer-mega .footer-mega {
  padding: 0 16px;
  position: relative;
}

.footer-mega .footer-mega-caption {
  display: block;
  color: #fff;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
  font-weight: bold;
  padding: 16px;
  background-color: var(--primary-color);
}

.footer-mega .footer-mega-button {
  display: block;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  padding: 12px;
  background-color: var(--primary-color);
  border-radius: 24px;
  margin-top: 32px;
  margin-left: auto;
  max-width: 320px;
  margin-right: auto;
}

@media only screen and (min-width: 768px) {
  .wrapper-footer-mega {
    padding-bottom: 0px;
  }

  .footer-mega {
    position: relative;
  }

  .footer-mega .footer-mega-caption {
    position: absolute;
    text-align: left;
    z-index: 9;
  }

  .footer-mega .footer-mega-button {
    position: absolute;
    padding: 8px 64px;
    border-radius: 20px;
    max-width: inherit;
    margin-top: 0px;
    z-index: 99;
  }
}

/* fin -- footer-mega */
/* footer-small */
.footer-small-section {
  background-image: var(--primary-gradient);
  background-repeat: no-repeat;
  background-size: 100% 80%;
  background-position: bottom center;
}

.wrapper-footer-small {
  padding-bottom: 32px;
}

.footer-small {
  display: flex;
  flex-direction: column;
}

.footer-small-item {
  flex-basis: 0;
  flex-grow: 1;
}

.footer-small-item.media {
  flex-basis: 0;
  flex-grow: 1;
}

.footer-small-item.media .footer-small-img {
  box-shadow: var(--static-shadow);
}

.footer-small-item.text {
  flex-basis: 0;
  flex-grow: 2;
  padding: 32px
}

.footer-small-item.text .footer-small-label {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
}

.footer-small-item.text .footer-small-link-recommended {
  color: #fff;
  text-decoration: none;
}

.footer-small-item.text .footer-small-link-recommended:hover {
  color: #eee;
  text-decoration: none;
}

.footer-small-item.text .footer-small-link-recommended .footer-small-recommended {
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  margin: 24px 0;
}

@media only screen and (min-width: 768px) {
  .footer-small {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-end;
  }

  .footer-small-item.text .footer-small-link-recommended .footer-small-recommended {
    font-size: 48px;
    line-height: 52px;
    font-weight: 700;
    margin: 24px 0;
  }
}

/* fin -- footer-small */
/* footer-bottom */
.footer-bottom {
  width: 100%;
  padding: 12px 0;
}

.footer-bottom .footer-copyright {
  font-size: 14px;
  line-height: 18px;
  text-align: center;
}

/* Estilos CNH */

p{
  font-family: "Lato-Light";
}

@media (max-width: 768px) {
  p{
    font-size: 14px !important;
  }
}

span{
  font-family: "Lato-Black";
}

.img-hero{
  position: relative;
}

img.inhouseLogo {
  position: absolute;
  top: 50px;
  left: 0;
  width: 250px;
}

.textHeader{
  position: absolute;
  top: 150px;
  left: 150px;
}

.textHeader h1{
  display: table;
  font-family: "AbrilTitling-Bold-otf";
  font-size: 47px;
  text-transform: uppercase;
  line-height: 1;
  color: #000;
  background-color: #fff;
  margin: 0;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-right: 5px;
}

.bajadaHero{
  position: absolute;
  bottom: 40px;
  left: 150px;
}

.bajadaHero p{
  display: table;
  font-family: "Lato-Light";
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1;
  color: #626262;
  background-color: #fff;
  margin: 0;
  margin-bottom: 5px;
  padding-right: 5px;
}

.textHeader span{
  color: #f0b39b;
}

.contenedor-texto{
  max-width: 1800px;
  width: 100%;
  margin: 0 auto;
  padding: 0 200px;
}

.contenedorSection{
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}

.txt-destacado{
  font-family: "Lato-Light";
  font-size: 16px;
  line-height: 1;
  color: #626262;
  line-height: 1.3;
  margin: 40px 0;
}

.txt-destacado span{
  font-family: "Lato-Black";
}

p.capital-letter:first-letter {
  font-family: "Lato-Black";
  float: left;
  color: #626262 !important;
  background-color: transparent;
  font-size: 65px;
  line-height: 40px;
  margin-right: 7px;
  margin-top: 15px;
}

.fondoRojo{
  position: relative;
  max-width: calc(100% - 160px);
  background-color: #cf0003;
  color: #fff;
  padding: 12px 40px 12px 200px;
}

.fondoRojo h3{
  display: table;
  font-family: "Abril_Text_SemiBold-otf";
  font-size: 30px;
  color: #cf0003;
  background-color: #fff;
  padding-top: 5px;
}

@media (max-width: 768px) {
  .fondoRojo h3,
  .fondoGris h3{
    font-size: 17px !important;
  }
}

.fondoRojo p{
  font-family: "Lato-Light";
  font-size: 16px;
}

.fondoRojo span{
  font-family: "Lato-Black";
}

.lineaBlanca{
  position: absolute;
  top: 0;
  left: 160px;
}

.imgX2{
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 40px;
}

.imagenes{
  width: calc(50% - 20px);
}

.imagenes img{
  width: 100%;
  height: auto;
}

.video150{
  background-image: url(../img/fondo-video-gris.jpg);
  background-size: contain;
  padding: 30px;
}

video{
  width: 100%;
  height: auto;
}

.gifFull,
.gifFull img{
  width: 653px;
  height: auto;
  margin: 0 auto;
}

.fondoGris{
  position: relative;
  max-width: calc(100% - 120px);
  background-color: #ebebeb;
  color: #000;
  padding: 12px 160px 12px 80px;
  margin-left: 120px;
}

.fondoGris h3{
  display: table;
  font-family: "Abril_Text_SemiBold-otf";
  font-size: 30px;
  color: #cf0003;
  background-color: #fff;
  padding-top: 5px;
}

.fondoGris p{
  font-family: "Lato-Light";
  font-size: 16px;
}

.fondoGris span{
  font-family: "Lato-Black";
}

.lineaRoja{
  position: absolute;
  top: 0;
  left: 40px;
}

.video250{
  background-color: #cf0003;
  padding: 20px 40px 15px;
  margin: 50px 0 100px;
}

@media (max-width: 768px) {
  .video250{
    background-color: #cf0003;
    padding: 10px 10px 3px;
    margin: 50px 0;
  }
}

.columnas{
  display: flex;
  justify-content: space-between;
}

.columna{
  position: relative;
  width: calc(50% - 20px);
}

.columna p{
  font-family: "Lato-Light";
  font-size: 16px;
  color: #626262;
  margin: 0px;
}

.columna span{
  font-family: "Lato-Black";
}

.fondoCosechadora{
  background-image: url(../img/fondo-rojo.jpg);
  background-size: cover;
  padding: 30px 0 20px;
  margin-top: 50px;
}

.lineaTitulo{
  display: flex;
}

.lineaTitulo img{
  margin: 0;
}

.columna h3{
  display: table;
  font-family: "Abril_Text_SemiBold-otf";
  font-size: 24px;
  color: #000;
  background-color: #fff;
  padding-top: 5px;
  margin: 15px 0px;
}

.fondoCosechadora p{
  color: #fff;
}

.lineaBlancaColumna {
  position: absolute;
  top: -30px;
  left: -40px;
  width: 5px;
}

.cuadroRojo{
  border: 4px solid #cf0003;
  padding: 20px;
  margin-top: 50px;
}

hr{
  margin: 30px 0;
}

.cuadroRojo h3{
  font-family: "Lato-Light";
  text-transform: uppercase;
  color: #cf0003;
  margin: 0;
  margin-bottom: 10px;
}

.cuadroRojo p{
  font-family: "Abril_Text_Light";
  font-size: 16px;
  line-height: 1.4;
  margin: 0;
}

.logoCNH{
  width: 150px;
  height: auto;
  margin: 40px auto;
}

.logoCNH img{
  width: 100%;
  height: auto;
}

.creditos{
  font-family: "Abril_Text_Light";
  color: #444;
  text-align: center;
  margin: 30px 0 40px;
  font-size: 14px;
}

@media (max-width: 768px) {
  .contenedor-texto{
    padding: 0 20px !important;
  }

  .textHeader h1{
    font-size: 18px !important;
  }
  .bajadaHero p{
    font-size: 12px !important;
  }

  .inhouseLogo{
    display: none;
  }

  .img-hero{
    display: flex !important;
    flex-flow: column !important;
    align-items: center !important;
    justify-content: center !important;
  }
  
  .textHeader{
    top: 18px !important;
    left: 0px !important;
    padding: 0 30px;
  }

  .bajadaHero{
    top: auto !important;
    left: 81px !important;
    bottom: 10px;
    margin-right: 20px;
  }

  .fondoRojo{
    max-width: 100% !important;
    padding: 20px !important;
  }

  .lineaBlanca{
    left: 0;
    display: none;
  }

  .gifFull, .gifFull img{
    width: 100%;
  }

  .imgX2,
  .columnas{
    flex-flow: column !important;
  }

  .imagenes,
  .columna{
    width: 100% !important;
    margin-bottom: 10px;
  }

  .fondoGris{
    max-width: 100% !important;
    padding: 20px !important;
    margin-left: 0 !important;
  }

  .lineaRoja{
    left: 0;
    display: none;
  }
}

@media (max-width: 768px) {
  .bajadaHero{
    display: none !important;
  }
  .bajadaHeroMobile{
    display: block !important;
  }
}

.bajadaHero{
  display: block;
}
.bajadaHeroMobile{
  display: none;
  position: absolute;
  bottom: 10px;
  left: 30px;
}

.bajadaHeroMobile p{
  display: table;
  font-family: "Lato-Light";
  font-size: 10px !important;
  text-transform: uppercase;
  line-height: 1.2;
  color: #626262;
  background-color: #fff;
  margin: 0;
  margin-bottom: 5px;
  padding: 4px;
  margin-right: 5px;
}
